/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_INV_ISSUE_TITLE') 
 CREATE TABLE T_BDM_INV_ISSUE_TITLE (
FID BIGINT DEFAULT 0 NOT NULL,
FCODE NVARCHAR(32) DEFAULT ' ' NOT NULL,
FEPNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCONTACTS NVARCHAR(20) DEFAULT ' ' NOT NULL,
FMOBILEPHONE NVARCHAR(11) DEFAULT ' ' NOT NULL,
FEMAIL NVARCHAR(100) DEFAULT ' ' NOT NULL,
FEPINFO BIGINT DEFAULT 0 NOT NULL,
FBUYERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTAXNO NVARCHAR(20) DEFAULT ' ' NOT NULL,
FIDCODE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FCOMPANYCODE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FOPENINGBANK NVARCHAR(100) DEFAULT ' ' NOT NULL,
FADDR NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FORG BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
